/* *******************************************
                DEFAULT CSS
********************************************* */
:root {
  --thm-color: #df5f41;
  --color-black: #1a1a1a;
  --body-color: #74787c;
  --color-white: #ffffff;
  --border-color: #ededed;
  --bg-color: #f6f6f6;
  --box-shadow: 0px 4px 24px 0px #dde2eb;
  --content-font: "Manrope";
  --heading-font: "Plus Jakarta Sans";
  --base-font: "Mulish";
}

/***************************************
    Custom Container
  ****************************************/

.container-1680 {
  max-width: 1680px;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

.container-1480 {
  max-width: 1480px;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

.container-1380 {
  max-width: 1380px;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

/* Button Style  */
.theme-button {
  font-family: var(--heading-font);
  font-size: 14px;
  font-weight: 700;
  color: var(--thm-color);
  background: var(--color-white);
  padding: 10px 10px 10px 30px;
  clear: both;
  line-height: 100%;
  text-transform: uppercase;
  border: 1px solid #f0ebea;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.theme-button::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: var(--thm-color);
  top: 0;
  left: -100%;
  z-index: -1;
  transition: all 0.35s;
}


.theme-button .button-icon {
  position: relative;
  font-size: 100%;
  margin-left: 17px;
  background-color: var(--thm-color);
  color: var(--color-white);
  transition: all 0.35s;
  height: 35px;
  width: 35px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in;
}

.theme-button:hover {
  color: var(--color-white);
}

.theme-button:hover::before {
  left: 0;
}

.theme-button:hover .button-icon {
  background-color: var(--color-white);
  color: var(--thm-color);
}


input[type="submit"] {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  padding: 17px 40px;
  display: inline-flex;
  align-items: center;
  position: relative;
  transition: all 0.35s;
  border: none;
  background: var(--thm-color);
  color: var(--color-white);
  transition: 0.4s;
  text-transform: uppercase;
}

input[type="submit"]:hover {
  background: var(--color-black);
  color: var(--color-white);
}

/* Top To Bottm */
div#back-top {
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  position: fixed;
  right: 50px;
  bottom: 30px;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 100;
  color: var(--color-white);
  font-size: 30px;
  opacity: 1;
  visibility: visible;
  background: var(--thm-color);
  overflow: hidden;
}

.hover-icon {
  position: absolute;
  left: 36%;
  bottom: -38px;
  font-family: 'Font Awesome 5 Pro';
  -webkit-transition: 0.3s;
}

.back-top-icon {
  transition: 0.3s;
}

.to-top:hover .back-top-icon {
  margin-top: -39px;
}

div#back-top:hover {
  background-color: var(--color-black);
}


.to-top:hover .hover-icon {
  bottom: 0;
}

.elementor-element .menu-area.sticky {
  position: fixed;
  width: 100%;
  top: 0;
  background: #e7e9fe;
  padding: 0;
  transition: 0.4s;
  z-index: 99;
}

/*************************************
******** PRELOADER CSS  **********
*************************************/

.preloader-area {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: var(--color-white);
  z-index: 999999999999999;
}

.theme-loader {
  width: 70px;
  height: 70px;
  margin: auto;
  transform-style: preserve-3d;
  animation: animate 4.59s ease-in-out infinite;
  z-index: 999;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.theme-loader:before,
.theme-loader:after {
  content: "";
  width: 50px;
  height: 50px;
  border: 15px solid var(--thm-color);
  border-radius: 50%;
  position: absolute;
  animation: animate_1 1.73s ease-in-out infinite both reverse;
}

.theme-loader:after {
  border-color: var(--color-black);
  animation-delay: -0.86s;
}

@keyframes animate {

  0%,
  100% {
    transform: rotateX(8.75deg) rotateY(35deg);
  }

  50% {
    transform: rotateX(35deg) rotateY(-35deg) rotate(180deg);
  }
}

@keyframes animate_1 {

  0%,
  100% {
    transform: translateZ(25px) rotateX(14deg);
  }

  33% {
    transform: translateZ(-25px) scale(0.4);
  }

  66% {
    transform: translateZ(-25px);
  }
}

/*
/*------------------- 2.5. Mobile Menu -------------------*
*/

.vektor-menu-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: #24231dc4;
  z-index: 999999;
  width: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.8s;
  transition: all ease 0.8s;
  opacity: 0;
  visibility: hidden;
}

.vektor-menu-wrapper .mobile-logo {
  padding-bottom: 30px;
  padding-top: 40px;
  display: block;
  text-align: center;
  background: var(--color-black);
}

.vektor-menu-wrapper .mobile-logo a {
  color: var(--color-white);
}

.vektor-menu-wrapper .mobile-logo svg {
  max-width: 185px;
}

.vektor-menu-wrapper .vektor-menu-area {
  width: 100%;
  max-width: 310px;
  background-color: var(--color-white);
  border-right: 3px solid var(--thm-color);
  height: 100%;
  position: relative;
  left: -110%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all ease 1s;
  transition: all ease 1s;
  z-index: 1;
}

.vektor-menu-wrapper.vektor-body-visible .vektor-menu-toggle {
  margin-right: 0;
}

.vektor-menu-wrapper.vektor-body-visible {
  opacity: 1;
  visibility: visible;
}

.vektor-menu-wrapper.vektor-body-visible .vektor-menu-area {
  left: 0;
  opacity: 1;
  visibility: visible;
}

.vektor-mobile-menu {
  overflow-y: scroll;
  max-height: calc(100vh - 200px);
  padding-bottom: 40px;
  margin-top: 33px;
  text-align: left;
}

.vektor-mobile-menu ul {
  margin: 0;
  padding: 0 0;
}

.vektor-mobile-menu ul li {
  border-bottom: 1px solid;
  list-style-type: none;
}

.vektor-mobile-menu ul li li:first-child {
  border-top: 1px solid;
}

.vektor-mobile-menu ul li a {
  display: block;
  position: relative;
  padding: 12px 0;
  line-height: 1.4;
  font-size: 16px;
  text-transform: capitalize;
  color: var(--color-black);
  padding-left: 18px;
}

.vektor-mobile-menu ul li.vektor-active>a {
  color: var(--thm-color);
}

.vektor-mobile-menu ul li ul li {
  padding-left: 10px;
}

.vektor-mobile-menu ul li ul li:last-child {
  border-bottom: none;
}

.vektor-mobile-menu ul .vektor-item-has-children>a {
  position: relative;
}

.vektor-mobile-menu ul .vektor-item-has-children>a .vektor-mean-expand {
  position: absolute;
  right: 0;
  top: 50%;
  font-weight: 400;
  font-size: 12px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  margin-top: -12.5px;
  display: inline-block;
  text-align: center;
  background-color: var(--thm-color);
  color: var(--color-white);
  border-radius: 50%;
}

.vektor-mobile-menu ul .vektor-item-has-children>a .vektor-mean-expand:before {
  content: "\F64D";
  font-family: "bootstrap-icons";
}

.vektor-menu-wrapper .vektor-menu-toggle {
  border: none;
  font-size: 22px;
  position: absolute;
  right: -16.5px;
  top: 25px;
  padding: 0;
  line-height: 1;
  width: 33px;
  height: 33px;
  line-height: 35px;
  font-size: 18px;
  z-index: 1;
  color: var(--color-black);
  background-color: var(--color-white);
  border-radius: 50%;
  transition: all .3s ease-in-out;
}

.vektor-mobile-menu ul .vektor-item-has-children>a:after {
  content: "\F659";
  font-family: "bootstrap-icons";
  width: 22px;
  height: 22px;
  line-height: 22px;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  border-radius: 50px;
  background-color: var(--border-color);
  float: right;
  margin-top: 1px;
}

.vektor-mobile-menu ul .vektor-item-has-children.vektor-active>a .vektor-mean-expand:before {
  content: "\F2EA";
  font-family: "bootstrap-icons";
}

.vektor-mobile-menu ul .vektor-item-has-children.vektor-active>a:after {
  content: "\F2EA";
  font-family: "bootstrap-icons";
}

.vektor-mobile-menu>ul {
  padding: 0 40px;
}

.vektor-mobile-menu>ul>li:last-child {
  border-bottom: none;
}

.vektor-menu-toggle {
	width: 75px;
	height: 75px;
	padding: 0;
	font-size: 31px;
	border: none;
	display: inline-block;
	background: var(--bg-color);
	color: var(--thm-color);
	margin-right: 10px;
}

.vektor-menu-toggle:hover {
  background-color: var(--color-black);
  color: var(--color-white);
}

@media (max-width: 991px) {
  .vektor-header .menu-area {
    padding: 10px 0;
  }
}

@media (max-width: 400px) {
  .vektor-menu-wrapper .vektor-menu-area {
    width: 100%;
    max-width: 270px;
  }

  .vektor-mobile-menu>ul {
    padding: 0 20px;
  }
  
}

/*------------------- 1.0 Header  -------------------*/
.vektor-header {
  position: relative;
  z-index: 41;
  width: 100%;
}

.header-template-one-activate .header-template-one {
  position: absolute;
  width: 100%;
}

.vektor-header .icon-btn {
  color: var(--color-black);
  background-color: transparent;
}

.vektor-header .icon-btn:hover {
  background-color: var(--thm-color);
  border-color: var(--thm-color);
  color: var(--color-white);
}

.sticky-wrapper {
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.sticky-wrapper.sticky .menu-area {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  background-color: var(--color-white);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.07);
  -webkit-animation: stickyAni 0.4s ease-in-out;
  animation: stickyAni 0.4s ease-in-out;
}

.sticky-wrapper.sticky .bg-transparent {
  background-color: var(--color-black) !important;
}

.site-branding .site-title {
  font-size: 43px;
  text-transform: capitalize;
  font-weight: 600;
  margin: 0;
}

@-webkit-keyframes stickyAni {
  0% {
    -webkit-transform: translate3d(0, -40px, 0) scaleY(0.8);
    transform: translate3d(0, -40px, 0) scaleY(0.8);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0) scaleY(1);
    transform: translate3d(0, 0, 0) scaleY(1);
    opacity: 1;
  }
}

@keyframes stickyAni {
  0% {
    -webkit-transform: translate3d(0, -40px, 0) scaleY(0.8);
    transform: translate3d(0, -40px, 0) scaleY(0.8);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0) scaleY(1);
    transform: translate3d(0, 0, 0) scaleY(1);
    opacity: 1;
  }
}

.header-absolute {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.main-menu a {
  display: block;
  position: relative;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
}

.main-menu>ul>li {
  margin: 0 22px;
}

.main-menu>ul>li>a {
  padding: 17px 0;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.4px;
  text-transform: uppercase;
}

.main-menu ul {
  margin: 0;
  padding: 0;
}

.main-menu ul li {
  list-style-type: none;
  display: inline-block;
  position: relative;
}

.main-menu ul li:last-child {
  margin-right: 0 !important;
}

.main-menu ul li:first-child {
  margin-left: 0 !important;
}

.main-menu ul li:hover>ul.sub-menu,
.main-menu ul li:hover ul.mega-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  z-index: 9;
}

.main-menu ul.sub-menu {
  position: absolute;
  text-align: left;
  top: 100%;
  left: 0;
  padding: 0;
  left: -27px;
  background: var(--color-white);
  visibility: hidden;
  min-width: 190px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  opacity: 0;
  z-index: -1;
  border: 0;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.main-menu ul.sub-menu a {
  font-size: 16px;
  line-height: 30px;
}

.main-menu ul.sub-menu a:hover {
  color: var(--thm-color);
}

.main-menu ul.sub-menu li {
  display: block;
  margin: 0 0;
  padding: 0px;
  border-bottom: 1px solid #F4F4F4;
}

.main-menu ul li.menu-item-has-children>a:after {
  content: "\f078";
  position: relative;
  margin-left: 3px;
  top: -1px;
  display: inline-block;
  transition: 0.4s;
  transform: rotate(0deg);
  font-size: 12px;
  font-family: "Font Awesome 5 Free";
  font-weight: 800;
}

.main-menu ul ul li.menu-item-has-children>a:after {
  content: "\f078";
  transform: rotate(-89deg);
  top: 0;
  font-size: 70%;
  right: 0;
  float: right;
}

.main-menu ul.sub-menu li:last-child {
  border: none;
}

.main-menu ul.sub-menu li a {
  position: relative;
  padding-left: 0;
  text-transform: capitalize;
  padding: 15px 20px;
}

.main-menu ul.sub-menu li ul.sub-menu {
  left: 100%;
  right: auto;
  top: 0;
  margin: 0 0;
}

.main-menu ul.sub-menu li ul.sub-menu li ul {
  left: 100%;
  right: auto;
}

.menu-expand {
  font-weight: 500;
  text-transform: capitalize;
  color: var(--color-black);
}

.menu-expand:hover {
  color: var(--thm-color);
}

.menu-expand i {
  margin-right: 8px;
}

/* ------------------------------------------- */
/* Mega Menu   ------------------------------ */
/* ----------------------------------------- */

.main-menu li.mega ul ul {
  background: 0 0;
  width: auto;
}

.main-menu li.mega li {
  display: inline-block;
  vertical-align: top;
  margin-left: 0;
}

.main-menu li.mega li li {
  display: block;
  position: relative;
  left: 4px;
}

.main-menu>ul>li.mega {
  position: inherit;
}

.main-menu>ul>li.mega>ul {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
  max-width: 1220px;
  left: 0;
  right: 0;
}

.main-menu>ul>li.mega>ul li.has-sub ul {
  display: block;
  position: relative;
  left: auto;
}

.main-menu>ul>li.mega>ul>li {
  padding-bottom: 15px;
  box-sizing: border-box;
}

.main-menu li.mega li li a {
  padding: 3px 15px;
  border-color: transparent;
  font-size: 14px;
  font-weight: normal;
}

.main-menu li.mega li.has-sub a:after {
  display: none;
}

.main-menu ul li.mega ul {
  opacity: 1;
  visibility: visible;
  top: auto;
  box-shadow: none;
}

.main-menu ul li.mega ul li a:hover,
.main-menu ul li.mega ul li.current-menu-item a {
  background: transparent;
  color: var(--theme-color);
}

.main-menu>ul>li.mega>ul li.has-sub ul {
  padding-top: 13px;
  padding-bottom: 1px;
}

.main-menu>ul>li.mega>ul li.has-sub ul {
  padding-top: 13px;
  padding-bottom: 1px;
}

.main-menu>ul>li.mega>ul>li>a {
  padding: 11px 15px;
  border-bottom: 1px solid rgb(223 223 223 / 87%);
}

.main-menu>ul>li.mega.column_2>ul>li {
  width: 49% !important;
}

.main-menu>ul>li.mega.column_3>ul>li {
  width: 33% !important;
}

.main-menu>ul>li.mega.column_4>ul>li {
  width: 24.6% !important;
}

.main-menu>ul>li.mega.column_5>ul>li {
  width: 19.6% !important;
}

.main-menu>ul>li.mega.column_6>ul>li {
  width: 16.3% !important;
}

.main-menu ul li.mega>ul {
  padding: 10px;
  left: 0;
}

.main-menu li.mega>ul.sub-menu ul.sub-menu {
  opacity: 1;
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  position: relative;
  left: 0;
  top: 10px;
}

.main-menu li.mega>ul.sub-menu li {
  border-color: transparent;
  left: 0;
}

.main-menu ul li.mega ul li.menu-item-has-children>a:after {
  display: none;
}

/*
-------- End Mega Menu -----------
*/

.inquiry-list {
  font-weight: 500;
  text-transform: capitalize;
  color: var(--color-white);
}

.inquiry-list:hover {
  color: var(--thm-color);
}

.inquiry-list i {
  color: var(--thm-color);
  margin-right: 10px;
}

.inquiry-list .count {
  font-size: 12px;
  display: inline-block;
  width: 26px;
  height: 26px;
  line-height: 26px;
  background-color: var(--color-white);
  color: var(--color-black);
  text-align: center;
  border-radius: 99px;
  margin-left: 10px;
}

.header-button {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  margin-left: 15px;
}

.header-three .header-button {
  margin-right: 3px;
}

.header-logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

.header-logo h2 {
  margin-bottom: 0;
  font-size: 54px;
  text-transform: capitalize;
}

/* Footer Wiget Area Style  */

.footer-widget-area {
  background-color: #171717;
  padding-top: 100px;
  padding-bottom: 60px;
}

/* footer Social Area */
.vektorcore-about-widget-social ul li {
  display: inline-block;
}

.footer-widget-area .vektorcore-about-widget-social ul li a {
  height: 45px;
  width: 45px;
  background: #15284c;
  color: #94adb5;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-right: 8px;
  margin-top: 15px;
  transition: 0.4s;
}

.footer-widget-area .vektorcore-about-widget-social ul li a:hover {
  background: #94adb5;
  color: var(--color-black);
}

/* Recent Post */

.vektorcore-widget-post-thum li {
  display: flex;
  align-items: center;
}

.vektorcore-widget-post-thum li img {
  height: 85px;
  width: 85px;
  object-fit: cover;
  margin-right: 20px;
  min-width: 60px;
}

.vektorcore-widget-post-thum .vektorcore-widget-post-thum-content a {
  color: var(--color-black);
  font-family: var(--heading-font);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.vektorcore-widget-post-thum .vektorcore-widget-post-thum-content a:hover {
  color: var(--thm-color);
}

.vektorcore-widget-post-thum-content .recent-widget-date {
  color: var(--body-color);
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 9px;
}

.vektorcore-widget-post-thum-content .recent-widget-date i {
  margin-right: 8px;
}

/*  FOOTER COPYRIGHT AREA  */
.footer-copyright-wrapper {
  background-color: var(--color-black);
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  color: #94adb5;
  border-top: 1px solid #252222;
}


/*  WOO WISHLIST STYLES  */
.vektor-product-cart .yith-wcwl-add-to-wishlist {
  display: inline-flex;
}


/** POPUP Model  */
/* Styles for dialog window */
.popup-with-zoom-content {
  margin: 40px auto;
  position: relative;
}

.container-850 {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
  padding: 35px;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.popup-model-mfp-zoom-in .popup-with-zoom-content {
  opacity: 0;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;



  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate in */
.popup-model-mfp-zoom-in.mfp-ready .popup-with-zoom-content {
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* animate out */
.popup-model-mfp-zoom-in.mfp-removing .popup-with-zoom-content {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);

  opacity: 0;
}

/* Dark overlay, start state */
.popup-model-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
.popup-model-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */
.popup-model-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

.career-form-enquiry-section select
{
    background-color: #f6f6f6;
    border: 0;
    padding-left: 10px;
    color: #6f6f6f;
}
.career-form-enquiry-section .form-field.upload_field
{
  margin-top:20px;
}
.elementor-popup-modal .dialog-close-button svg
{
  fill: #ffffff;
    height: 1.2rem;
    width: 1.2rem;
}
.elementor-custom-embed-play svg.e-font-icon-svg.e-eicon-play
{
	  width: 100px;
    color: initial;
    height: 100px;
}
.home-video-section  .elementor-swiper-button
{
	position: absolute;
  top: 38%;
	z-index:99;
}
.home-video-section .elementor-swiper-button svg
{
	width: 30px;
    color: initial;
    height: 30px;
    fill: #000000;
    background-color: #ffffff;
}
.single-products_management h3.post-title.single-blog-post-title
{
	display:none;
}
.single-products_management .breadcroumn-contnt a
{
  color:#ffffff;
}
.single-products_management nav.vektor-post-navication-thum
{
   display:none;
}
.product-reach-section .title-section h4,
.realted-product-section .section-title h4
{
	  font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px;
}
.product-reach-section span
{
	color:#000000;
}
.product-reach-section .contact-info {
    display: flex;
    gap: 15px;
}
.product-reach-section .contact-btn a {
    display: block;
    background-color: #000000;
    color: #ffffff;
    border-radius: 5px;
    padding: 12px 5px;
    text-align:center;
}
.product-reach-section .contact-btn
{
	margin:12px 0;
}
.product-reach-section .contact-info {
    margin-bottom: 20px;
}
.product-reach-section .contact-btn a:hover
{
	background-color: #df5f41;
}
.realted-product-section
{
	padding:40px;
  background-color: #f6f6f6;
}
.realted-product-section ul li a:after {
    content: "\f061";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    font-size: 90%;
    float: right;
    line-height: 22px;
}
.realted-product-section ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.realted-product-section ul li a {
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #E0E0E0;
    color: #74787c;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 18px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.custom-footer
{
  background-color:#000000;
}
.order-sample-form .input-field input,
.order-sample-form .input-field textarea,
.order-sample-form .input-field select
{
  border:1px solid #dfdfdf;
  border-radius:10px;
}
.order-sample-form .input-field textarea
{
  height:90px;
}
button.pum-close.popmake-close
{
	position: absolute;
  top: -45px;
  right: -20px;
}
.order-sample-form  .input-field  label {
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 15px;
}
.order-sample-form  .input-field  select
{
  height:100px;
  padding:8px;
}
.order-sample-form h5
{
    font-size: 18px;
    font-weight: bold;
    padding-bottom:20px;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 30px;
}
.order-sample-form .input-message-field
{
	margin-top:20px;
}
.order-sample-form .checkbox-field
{
	margin-top:20px;
}
.order-sample-form .checkbox-field .checkbox-label
{
    border-bottom: 1px solid #d8d8d8;
    display: block;
    padding-bottom: 12px;
}
.order-sample-form span.wpcf7-list-item-label
{
	font-weight:500;
}
.order-sample-form .field-submit-btn
{
	margin-top:20px;
}
.single-products_management table
{
  width:100%;
}
.single-products_management table tr td
{
  color:#7A7A7A !important;
}
.single-products_management .post-thumbnail-wrapper
{
  display:none;
}
.tax-product_categories .feature-section-wrapper
{
    margin-top: 30px;
}
.tax-product_categories .breadcroumn-contnt a
{
  color:#ffffff !important;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-73581ff.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default
{
	padding: 94px 0px 39px 0px;
}
.elementor-299 .elementor-element.elementor-element-35bd9e4 .company-logo>img
{
	width:220px;
}
.vektor-copyright-box
{
	text-align:center;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-0566ae0.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default
{
	padding:13px 0px 13px 0px;
}
.about-social-wrapper ul li a
{
	width: 50px;
    height: 50px;
}
.about-social-wrapper ul li a svg
{
	fill:#ffffff;
	height: 20px;
    width: 30px;
}
.order-sample-form span.wpcf7-list-item-label
{
	padding: 0 7px;
}
.vektor-accordion-wrapper .accordion-item button.accordion-button.collapsed .faq-arrow {
    transform: rotate(180deg) !important;
}
.vektor-accordion-wrapper .accordion-item button.accordion-button .faq-arrow {
    transform: rotate(0deg) !important;
}
@media (max-width: 1024px) {
   section.elementor-section.elementor-inner-section.elementor-element.elementor-element-73581ff.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
        padding: 40px 0px 39px 0px;
    }
}